/* historique des modifs 

-----

19/11/2014 => voir ligne 1104 : ajout de styles pour fix d'un beug sur la homepage concernant un décalage d'img sur la box conference 
SHF

*/


/* Imports
----------------------------------------*/
@import url("/sites/all/themes/exonhit/css/reset.css");


/* Elements
----------------------------------------*/
body{
	background: #FFF url(../images/bg.jpg) repeat-x;
	color:#5b5b5d;
	font-family: Arial;
	font-size: 75%;
}
body, p, td, th{
	color:#2b3a3f;
}
img {
    border: none;
}
a { text-decoration:none;}
#mainContainer{
	width:886px;
	margin: 15px auto;
}
/* hidden item */
#block-17 {
	display: none;
}
p{
	margin: 0 0 0 0;
}
li{
	list-style:none;
}
/*--- Link Styles ---*/
a{	color:#5b5b5d;}
a:link{	color:#5b5b5d;}
a:hover, a:active{text-decoration:none; color:#91062a;}


blockquote	{margin: 0 0 18px 18px; color:#666666; font-style: italic;}
strong		{font-weight:bold;}
em		{font-style:italic;}

/* Standard Definitions
----------------------------------------*/
.clearThis 	{clear:both;}
.small		{font-size:10px;}
.large		{font-size:16px;}
.soft		{color:#D3D3D3;}
.hide		{display:none;}
p.last		{margin-bottom:0px;}
.grey		{color:#5b5b5d;}
.red		{color:#91062a;}
.movedown	{padding-top:30px;}
.right		{float:right;}

/* Primary Links
----------------------------------------}*/
div#topmenu {
	float: right;
	font-size: 12.8px;
	margin: 32px 5px 0 0;
	line-height:27px;
}

ul.primary-links {
  margin: 0;
  padding: 0;
  float: right; 
  position: relative;
  z-index: 4;
}

ul.primary-links li {
  margin: 0px;
  padding: 0;
  float: left; 
  background-image: none;
  text-transform:uppercase;
  font-weight:bold;
  font-family: tahoma;
    
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
  display: block;
  margin: 0px;
  padding: 0px 7px 0px 7px;
  color: #fff;
}

ul.primary-links li a:hover, ul.primary-links li.active-trail a {
  color: #fff;
  background: transparent url(../images/nav_on.gif) no-repeat 50% 0;
}

ul#topmenu_common {
	float: right;
	font-size: 12.8px;
	margin-top:0px; !important; *+margin-top:28px !important; margin-top:28px;
}

ul#topmenu li,ul#topmenu_common li {
	margin: 0px;
	padding: 0;
	float: left; 
	background-image: none;
	text-transform:uppercase;
	font-weight:bold;
	font-family: tahoma;
}

#topmenu a,#topmenu_common a {
	color:#fff;
	display: block;
	line-height: 27px;
	text-align: center;
}


ul#backHome{
	float: left;
	font-size: 12.8px;
	margin: 28px 0 0 170px;
	line-height:27px;
}
ul#backHome a{
	color:#fff;
	display: block;
	line-height: 27px;
	text-align: center;
}
ul#backHome #item0{
	text-transform:uppercase;
	font-weight:bold;
	font-family: tahoma;
}
ul#backHome #item0 a {
    padding:0px 10px 0px 29px;
	background: url(../images/nav_back.gif) no-repeat;
}

ul#backHome #item0 a:hover {
    background: url(../images/nav_on_home.gif) no-repeat 50% 0;
	height:27px;
}

/*----------------------------------------*/

/*Search Box
----------------------------------------}*/
#search-box {
margin:0px;
border:none;
padding:0px; 
margin-left:0px;
}

#search-box input#edit-search-theme-form-1 {
  width: 100px;
  height:13px;
  padding:0px;
}

#search-box input.form-submit {
    height: 13px;
    width: 55px;
    font-size: 10px;
	border: none;
	color:#FFFFFF;
	vertical-align: middle;
	margin-top: -5px;
	padding-bottom: 2px;
	background: url(../images/ok.gif) no-repeat;
	font-family:Arial;
}

#search-box label,
#search-box a.advanced-search-link {
  display: none;
}
/*----------------------------------------*/

/* Header
----------------------------------------}*/
#header {
	background: #ebf8ff;
	width:886px;
	background: url(../images/header_bg.jpg) 0 0 no-repeat;
	padding-top: 1px;
	margin-top:10px;
}

#header_home_flowtop {
    height: 250px;
    background: url(../images/shadow_bg.png) repeat-y;
    margin-top: 60px;
	padding-left:1px;
}

#s_header_home_flowtop {
    height: 146px;
    background: url(../images/shadow_bg.png) repeat-y;
    margin-top: 60px;
	padding-left:1px;
}

#header_common_flowtop {
    background: url(../images/shadow_bg.png) repeat-y;
    margin-top: 61px;
	width:886px;
}

#top_home {
    background: url(../images/banner_front.png) no-repeat;
	height: 314px;
	margin-top: -314px;
}

#page_contact {
    background: url(../images/page_contact.png) no-repeat;
	height: 100px;
	width:846px;
	margin-left:19px;
}

#page_results {
    background: url(../images/page_results.png) no-repeat;
	height: 115px;
	width:846px;
	margin-left:19px;
}

#page_presentation{
    background: url(../images/page_presentation.png) no-repeat;
	width:884px;
	height: 210px;
	margin-top:-210px;
}

#page_int_blocsection{
    background: url(../images/page_int_blocsection.png) no-repeat;
	display:none;
	width:884px;
	height: 210px;
	margin-top:-210px;
}

.navBis{
	color:#5b5b5d;
	font-size:11.2px;
	float: right;
	clear: both;
	margin-top: 20px;
	width:370px;
}
.navBisFix{
	width:390px;
}
#searchbox{
	color:#5b5b5d;
	font-size:11.2px;
	float: right;
	clear: both;
	margin-top: -18px;
	margin-right:90px;
}
.navBis li,#searchbox li{ 
    float: left;
    background: url(../images/fleche.gif) 5px 4px no-repeat;
    text-indent: 15px;
    line-height: 15px;
}

.navBis li.sperator{
	height:21px;
	width:2px;
	padding:0px;
	margin:-5px 0px 0px 10px;
	border:none;
	background:url(../images/sperator.gif) repeat-y;
}

#lang_en img, #lang_fr img {
    margin-top: 2px;
}

.headerContent{
	background: #fff;
	filter:progid:DXimageTransform.Microsoft.Alpha(enabled=true, style=0, opacity=80);
	width:315px;
	height:149px;
	float: right;
	clear: right;
	margin-top: 20px;
	margin-right: 40px !important;margin-right: 20px; 
	padding: 10px 20px 10px 20px;
	opacity:0.8;
}

.headerContent .top{
	display:none;
}
.headerContent .bottom{
	display:none;
}
.headerContent .mid{
	font-size:12px;
	color:#5b5b5d;
}

#s_headerContent{
	font-size:12px;
	font-style:italic;
	color:#5b5b5d;
	width:325px;
	height:65px;
	float: right;
	clear: right;
	margin-top: 20px!important; margin-top:18px;
	margin-right: 30px !important;margin-right: 20px; 
	padding: 5px 10px 10px 10px;

}

#logo{
	margin:-275px 0px 0px 5px;
}
#logo img{
	filter:progid:DXimageTransform.Microsoft.Alpha(enabled=true, style=0, opacity=00);
	opacity:0;
}
#s_logo{
	margin:-190px 0px 0px 5px;
}
#s_logo img{
	filter:progid:DXimageTransform.Microsoft.Alpha(enabled=true, style=0, opacity=00);
	opacity:0;
}
#common_logo{
	float:left;
	margin:-174px 0px 0px 5px;
}
#common_logo img{
	filter:progid:DXimageTransform.Microsoft.Alpha(enabled=true, style=0, opacity=00);
	opacity:0;	
}
#mission{
	color:#91062a;
	font-weight:bold;
	margin-bottom:5px;
}


		
/* Main Content
----------------------------------------*/
#mainContent_home{
	width:866px;
	background: url(../images/shadow_bg.png) repeat-y;
	padding-left:20px;
	padding-bottom:10px;
}

#mainContent{
	width:886px;
	background: url(../images/shadow_bg.png) repeat-y;
	padding-bottom:30px;
}

#mainMiddle {
	 background:url(../images/container_bg.gif) repeat-y;
	 margin-left:19px;
	 margin-right:19px;
	 margin-bottom:0px;
	 margin-top:0px;
	 padding-top:10px;
}

#homeleft{
	float:left;
	color:	#fff;
	font-size:12.8px;
	margin-right: 20px;
	margin-bottom:20px;
	width:294px;
}

#contactUs {
	background: url(../images/contact_us.jpg) no-repeat;
	color:#FFF;
	font-weight:800;
	height:50px;
	width:279px;
	padding: 5px 0 0 15px;
	display: block;
}
#contactUs_fr {
	background: url(../images/contactus_fr.jpg) no-repeat;
	color:#FFF;
	font-weight:800;
	height:50px;
	width:279px;
	padding: 5px 0 0 15px;
	display: block;
}
a#s_contactUs{

	background: url(../images/s_contact_us.jpg) no-repeat;
	color:#FFF;
	font-size:10.4px;
	color:#FFF;
	font-weight:800;
	width:174px;
	height:35px;
	display: block;
	padding:2px 0 0 6px;;
	margin-bottom:8px;
}
a#s_contactUs_fr{

	background: url(../images/s_contact_us_fr.jpg) no-repeat;
	color:#FFF;
	font-size:10.4px;
	color:#FFF;
	font-weight:800;
	width:174px;
	height:35px;
	display: block;
	padding:2px 0 0 6px;;
	margin-bottom:8px;
}

#contactUs a,#s_contactUs a,s_contactUs_fr a,contactUs_fr a{
	color:#FFF;
}

.box_red a,s_box_red a {
    color:#5b5b5d;
}

.box_red a:hover,s_box_red a {
    color:#91062a;
}

.box_red .top {
	margin-top:10px;
	background: url(../images/red_top.jpg) no-repeat;
	height:25px;
	width:294px;

}

.box_red .top p{
	float:left;
	padding-top:5px;
	padding-left:15px;
	font-weight:bold;
	color:#FFFFFF;
	text-transform:capitalize;
}

a.seeAllNews {
	float:right;
	color:#5b5b5d;
	text-decoration: underline;
	background: url(../images/red_li.jpg) 0 5px no-repeat;
	text-indent: 10px;
	margin-left:30px;
	margin-top:8px;
	margin-right:20px;
}

.box_red .mid {
    background: url(../images/red_mid.jpg) repeat-y;
	color:#5b5b5d;
	padding-left:10px;
	font-size:12px;
}

.box_red .mid ul {
    margin: 0 15px;
}

.box_red .mid li  {
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
}

.box_red .mid li.last {
    border: none;
	padding-bottom:5px;
}

.box_red .bottom {
    height: 20px;
    background: url(../images/red_bottom.jpg) no-repeat;
	margin-top:-5px;
}

.sharePrice {
	width:294px;
	margin:10px 0;
	background: url(../images/share_price_en.jpg) no-repeat;
	height:98px;
}	
.sharePrice_fr {
	width:294px;
	margin:10px 0;
	background: url(../images/share_price_fr.jpg) no-repeat;
	height:98px;
}	
.sharePrice .mid, .sharePrice_fr .mid{
	background:none;
	padding-top:37px !important; padding-top:39px;
	padding-left:53px;
}

.s_box_red {
	margin-left:20px;
	width:174px;
}

.s_box_red .top {
	background: url(../images/s_red_top.jpg) no-repeat;
	line-height:18px;
	padding-left: 6px;
	text-transform:capitalize;
}
.s_box_red .top p{
	font-size:10.4px;
	color:#FFF;
	font-weight:800;
}

.s_box_red .mid {
    background: url(../images/s_red_mid.jpg) repeat-y;
	padding-left:10px;
	color:#5b5b5d;
}
#sendDetail{
	width:174px;
	font-size:12px;
	color:#91062a;
	display:none;
	margin-top:-10px;
}
#sendDetail label{
	font:Arial;
	font-size:10px;
	text-transform:uppercase;
}
#sendDetail .top{
	display:none;
}
#sendDetail .mid {
    background: url(../images/s_red_mid.jpg) repeat-y;
	padding-left:10px;
	color:#5b5b5d;
	padding-top:10px;
}
#sendDetail .bottom {
    height: 20px;
    background: url(../images/s_red_bottom.jpg) no-repeat;
}
#sendDetail input{
	margin-bottom:10px;
}
.s_box_red .mid dl {
	font-size:12.8px;
}

.s_box_red .mid ul {
    margin: 0 10px;
}


.s_box_red .mid li  {
	padding:10px 0 0 0;
	font-size:10.4px;
    border-bottom: 1px solid #ddd;
}

.s_box_red .mid li img {
	vertical-align: middle;
	margin-left: 10px
}

.s_box_red .mid li.last {
    border: none;
}
.s_box_red .mid ul ul {
	font-size:15px;
}
.s_box_red .mid ul ul ul{
	font-size:15px;
}

.s_box_red .bottom {
    height: 20px;
    background: url(../images/s_red_bottom.jpg) no-repeat;
}

.sendArticle {

	padding:3px 0 0 6px;
	background:url(../images/send_article.jpg) no-repeat;
	height:54px;
	width:174px;
	font-size:10.4px;
	color:#FFF;
	font-weight:800;
	display:block;
}
.sendArticle_fr{
	padding:3px 0 0 6px;
	background:url(../images/send_article_fr.jpg) no-repeat;
	height:54px;
	width:174px;
	font-size:10.4px;
	color:#FFF;
	font-weight:800;
	display:block;
}
#sendArticle{
	color:#FFF;
}
.sendArticle p,.sendArticle_fr p{
	margin:8px 0 0 7px;
	color:#5b5b5d;
	width:120px;
}

#contentMainArea_home{
	float:left;
	width:532px;
	margin-bottom:20px;
	margin-left:-3px;
	font-size:12.8px;
	color:	#5b5b5d;
}


.box_grey a{
    color:#91062a;
}

.box_grey a:hover {
    color:#91062a;
}

.box_grey .top {
	background: url(../images/grey_top.jpg) no-repeat;
	height:19px;
	padding:5px 0 0 15px;
	text-transform:capitalize;
}

.box_grey .top p{
	font-size:12px;
	font-weight:bold;
	color:#FFF;

}

.box_grey .mid {
    background: url(../images/grey_mid.jpg) repeat-y;
}

.box_grey .mid ul {
	margin-left: 25px!important; margin-left:14px;
    padding-top: 10px!important; padding-top:15px;
	padding-bottom:2px !important; padding-bottom:10px;
    width: 245px;
}

.box_grey .mid ul a {
	WORD-WRAP: break-word;
}

.box_grey .mid li  {
	padding:5px;
	font-size:14.4;
	list-style-image: url(../images/grey_li.gif);
}

.box_grey .bottom {
    height: 20px;
	margin-top:-10px;
    background: url(../images/grey_bottoom.jpg) no-repeat;
}


#contentMainArea_home .content_left{
	padding-top:20px;
}

#contentMainArea_home .content_right{
	padding-top:20px;
}

.pushImg {
	font-size:13.6px;
	font-weight:bold;
	float:left;
	background:url(../images/pushImg_bg.jpg) no-repeat;
	width:258px;
	height:auto;
	padding:2px;
	margin-left:-2px;
}

.pushVideo {
	float:left;
	margin-left:8px!important; margin-left:3px;
	background:url(../images/pushImg_bg.jpg) no-repeat;
	width:258px;
	height:auto;
	padding:2px;
}
.pushVideo #rightPicture{
	float:left;
}
.pushVideo_top {
	float:left; 
	height:23px;
	margin-top:-145px !important; *+margin-top:-140px !important; margin-top:-145px;
	margin-left:-3px;
	text-transform:capitalize;
}

.pushVideoL{
	background:url(../images/pushVideoL.gif) no-repeat;
	width:3px;
	height:23px;
	float:left;
	margin-top:-2px !important; 
	margin-left:1px !important;
}

.pushVideoM{
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	background:url(../images/pushVideoM.gif) repeat-x;
	height:23px;
	float:left;
	padding:3px 15px 0 5px;
	margin-top:-2px !important; 
}
.pushVideo .pushVideoM p{
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	display:inline-block;
}

.pushVideoR{
	background:url(../images/pushVideoR.gif) no-repeat;
	width:19px;
	height:23px;
	float:left;
	margin-top:-2px !important; 
}


#sidebar-left{
	width:210px;
	float:left;
	
	color:#5b5b5d;
}


#sidebar-right{
	margin-left:20px!important; margin-left:10px;
	width:655px;
	font-family:Arial;
	color:#5b5b5d;
	float:left;
}

.content_top{
	background:url(../images/mainright_top.png) no-repeat;
	width:615px;
	height:30px;
	margin-top:5px;
}

.content_mid{
	padding:0 20px;
	width:615px;
	background:url(../images/mainright_mid.png) repeat-y;
	padding-top:10px!important;padding-top:5px;
}

.content_bottom{
	background:url(../images/mainrightt_bottom.png) no-repeat;
	width:615px;
	height:40px;
}

#navPosition{
	font-size:12.8px;
}

#navTittle{
	font-size:1.8em;
	color:#2b3a3f;
	font-weight:bold;
	margin-bottom:20px;
}

#back{
	width:600px;
	text-align:right;
}
#back a{
	font-size:12px;
	font-weight:bolder;
}

.info{
	float:left;
	width:152px;
}

.info img{
	margin:8px 0;
	width:152px;
}

.info p{
	margin-bottom:0px;
}
.info .up{
	width:152px;
	border-top:#999 solid 1px;
	border-bottom:#999 solid 1px;
}

.info .name{
	color:#8c364a;
	font-weight:800;
	padding-top:0px;
	margin-top:5px;
	width:152px;
}

.info .department{
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:5px;
	width:152px;
}

.info .department p{
	font-weight:bold;
	font-size:12.8px;
	color:#000;
}

.info .age{
	font-size:12px;
	font-weight:800;
	width:152px;
}

.content_mid .intro{
	float:left;
	margin-left:20px;
	width:380px;
}

.content_mid .intro p{
	padding-bottom:20px;
	color:#000;
	font-size:14.9px;
	font-weight:400;
}

#contents .view-Management-Team tr, #contents .view-Scientific-Advisory-Board tr, #contents .view-Supervisory-Board tr{
	height:155px;
}

#contents .view-Management-Team td, #contents .view-Scientific-Advisory-Board td, #contents .view-Supervisory-Board td{
	margin-top: 10px;
	margin-right:20px;
	background: url(../images/box_bibliographie.png) no-repeat;
	width:298px;
	
}

#contents .view-Management-Team img, #contents .view-Scientific-Advisory-Board img, #contents .view-Supervisory-Board img{
	width:78px;
	float:right;
	border:#999 1px solid;
	margin-top:20px;
	margin-right:15px !important; margin-right:15px;
	height:88px;
}


#contents .view-Management-Team .views-field-title, #contents .view-Scientific-Advisory-Board .views-field-title, #contents .view-Supervisory-Board .views-field-title{
	color:#8c364a;
	font-size:12.3px;
	font-weight:bold;
	border-bottom:#dbdbdb solid 1px;
	width:170px;
	margin-top:25px;
	margin-left:10px;
}

#contents .view-Management-Team .views-field-field-position-value, #contents .view-Scientific-Advisory-Board .views-field-field-position-value, #contents .view-Supervisory-Board .views-field-field-position-value{
	color:#000;
	font-size:12.3px;
	font-weight:bold;
	border-bottom:#dbdbdb solid 1px;
	width:170px;
	margin-top:0px;
	margin-left:10px;
	height:45px;
}
#contents .view-Management-Team .views-field-title-1, #contents .view-Scientific-Advisory-Board .views-field-title-1, #contents .view-Supervisory-Board .views-field-title-1{
	width:170px;
	margin-top:5px;
	margin-left:10px;
}
#contents .view-Management-Team .views-field-title-1 a, #contents .view-Scientific-Advisory-Board  .views-field-title-1 a, #contents .view-Supervisory-Board .views-field-title-1 a{
	color:#91062a;
	font-size:12.3px;
	font-weight:bold;
	text-decoration:underline;
}
#contents{
	width:605px;
	margin-top:margin-top:10px;
	margin-bottom:50px!important;margin-bottom:25px;
	font-size:1em;
}
#contents .field-content p{
	font-size:1em;
}
#contents .left{
	float:left;
}
#contents a{
	text-decoration:underline;
	color:#91062a;
}
#contents ul{
	margin-left:18px;	
}
#contents ul li{
	list-style-position:outside;
	list-style-image: url(../images/grey_li.gif);
	font-size:1em;
	color:#5b5b5d;
}
#contents p{
	margin-right:60px;
	font-size:1em;
	color:#5b5b5d;
}
#contents table{
	margin-top:2em;
}

#contents h1{color:#91062a; font-size:1.4em; font-weight:bold; margin-top:1.4em;}
#contents h2{color:#5b5b5d; font-size:1.2em; font-weight:bold; margin-top:1.4em;}
#contents h3{color:#91062a; font-size:1em; font-weight:bold; margin-top:1.4em;}
#contents h4{}
#contents h5{}
#contents h6{}
#contents .seeAnimation{
	text-align:center;
	font-size:1em;
	font-weight:bold;
	font-style:italic;
	
}

#contents .img{
	text-align:center;
	margin-top:0.6em;
}

#contents dl{
	margin:20px 0;
}

#contents dt{
	font-weight:bold;
	margin-bottom:10px;
}

#contents dd{
	margin:0px 50px 0 0;
	font-style:italic;
}

a.maillink{
	color:#91062a;
}

#mainMiddle #contentMainArea {
	border: 1px solid #d5d5d5;
	font-size:12.8px;
	width:591px;
	float: left;
	margin-left:0px;
	background: #fff url(../images/contact.jpg) right bottom no-repeat;
}
#mainMiddle #contentMainArea ul{
	background: url(../images/contact_bg.jpg) no-repeat;
	min-height:210px;
	min-width:290px;
	padding: 20px
}
#mainMiddle #contentMainArea ul li{
	background:url(../images/contact_li.jpg) 0 12px no-repeat;
	text-indent: 20px;
	padding-top: 8px;
	padding-bottom: 2px;
}
#mainMiddle #contentMainArea ul li a{
	font-size:14px;
	color:#91062a;
	font-weight:bold;
	margin-top:4px;
}

#mainMiddle #contentMainArea .right {
    position: relative;
    bottom: 0;
}


a.seeMore{
	font-size:12.8px;
	text-decoration:underline;
	margin-left:20px;
}

#mainMiddleBottom {
	background:url(../images/mainBottom.gif) no-repeat;
	height:80px;
	width:846px;
	margin-left:19px;
}

/* Main Content bottom
----------------------------------------*/
#mainContentBottom {
	background: url(../images/bottom.jpg) no-repeat;
	width:886px;
	height:6px;
}


/* Footer
----------------------------------------*/
#footer{
	margin-top:5px;
	width:886px;
}
#footer p{
	text-align:center;
	font-size:9px;
	color:#646464;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
/* Search 
----------------------------------------*/




#resultList{
	width:545px;
	background:#FFF;
	border:#CCC 1px solid;
	margin: 0 auto;
	padding-bottom:20px;
}

#resultList li{
	color:#2b3a3f;
	background:url(../images/grey_li.gif) 0 5px no-repeat;
	margin:20px 20px;
}

#resultList p{
	margin:6px 0;
}

#resultList .content{
	font-size:12.8px;
	margin-left:20px;
}

#longColumnImg{
	background: url(../images/longColumnImg_bg.jpg) no-repeat;
	width:225px;
	height:134px;
	padding:2px;
	float:right;
	position :relative; /* ligne ajoutée a cause du beug */
	margin-right:10px !important; margin-right:8px;
	margin-top:-05px;
/*	margin-top:15px;*/
/* Ligne au dessus mise en commentaire pour fixer le beug de la page d'accueil "image de la box conférence décalée */
}

#longColumnImg img { /*styles ajoutés a cause du beug */
	position : relative;
}


#frontTop{
	margin-top:10px;
}

.box_red .mid .item-list{
	margin-left:-20px;
	padding-top:10px;
	
}
.box_red .mid .item-list li{
	list-style:none;
	padding-top:10px;
	padding-bottom:0px;
}
#searchPage{
	background:url(../images/container_bg.gif) repeat-y;
	margin:0 19px;
	padding-top:30px;
	padding-left:120px;
	padding-bottom:20px;
}
#searchPage h2{
	font-size:19.2px;
	text-indent:20px;
}
#searchPageBottom{
	background:url(../images/mainBottom.gif) no-repeat;
	height:80px;
	width:846px;
	margin-left:19px;
	margin-top:-15px;
}
#resultList{
	width:645px;
	background:#FFF;
	border:#CCC 1px solid;
	margin: 0 auto;
	padding-bottom:20px;
	margin-left:0px;
	margin-top:10px;
}

#resultList li{
	color:#2b3a3f;
	background:url(../images/grey_li.gif) 0 5px no-repeat;
	margin:20px 20px;
}

#resultList p{
	margin:6px 0;
}

li .head{
	font-size:19.2px;
	text-indent:20px;
}

#resultList .content{
	font-size:1.2em;
	margin-left:20px;
}
#searchPager{
	width:600px;
}



#contents .info .department p{
	margin-right:0px;
}
#contents span.field-content p{
	margin-right:0px;
}
#navPosition div{
	float:left;
}


#subtitle{
	font-size:1.6em;
}

#imageData #bottomNav
#imageData #bottomNav{display:none}

#contents div.views-field-title, #contents div.views-field-title a{
	margin-top:30px;
	color:#5b5b5d; 
	font-size:1.1em; 
	font-weight:bold
}
#emailContent div.panel-pane h2{
	color:#91062a; 
	font-size:1.4em; 
	font-weight:bold
}
#emailContent div.panel-pane{
	margin-top:40px;
}


#emailContent a{
	text-decoration:underline;
	color:#91062a;
}
#emailContent ul li{
	list-style:disc;
	font-size:1em;
	color:#5b5b5d;
}
#emailContent p{
	margin-top:0.7em;
	margin-right:60px;
	font-size:1em;
	color:#5b5b5d;
}
#emailContent h1{color:#91062a; font-size:1.4em; font-weight:bold;}
#emailContent h2{color:#5b5b5d; font-size:1.2em; font-weight:bold;  margin-bottom:-0.7em; margin-top:0.7em;}
#emailContent h3{color:#91062a; font-size:1em; font-weight:bold}


/*  contact page css  */
#contactPage{
	padding-left:30px;
	padding-top:10px;
	width:300px;
	padding-bottom:40px;
}
#contactPage label{
	display:inline;
	text-transform:uppercase;
	color:#91062a;
	font-size:14px;
}

#contactPage legend{
	text-transform:uppercase;
	font-size:15px;
	color:#91062a;
	font-weight:bold;
}
#contactPage select{
	float:right;
	margin-top:-16px;
	width:106px;
	line-height:14px;
	font-family:arial;
}
#contactPage select option{
	font-family:arial;
}
#contactPage input{
	float:right;
	margin-top:-16px;
	line-height:14px;
	width:100px;
	font-family:arial;
}
#contactPage select option{
	
}

#contactPage fieldset{
	margin-bottom:0px;
	margin-top:30px;
}
#contactPage #webform-client-form-209 #edit-submit{
	margin-bottom:30px;
	margin-top:10px;
	width:109px;
	height:45px;
	background:transparent url(../images/validate.gif) no-repeat;
	font-size:0px;
	border:none;
	float:right;
}
#contactPage #webform-client-form-266 #edit-submit{
	margin-bottom:30px;
	margin-top:10px;
	width:109px;
	height:45px;
	background:transparent url(../images/valider.gif) no-repeat;
	font-size:0px;
	border:none;
	float:right;
}

#contactPage input.form-file{
	margin-top:5px;
	float:right;
	width:300px;
}

#contactPageTop{
	float:right;
	margin-right:20px !important; margin-right:0px;
	margin-top:20px;
	margin-bottom:230px;
}
#contactPageTop .mid{
	border:solid #ddd 1px;
	width:200px;
	padding:20px 10px 30px 10px;
}
#contactPageTop .top{
	display:none;
}
#contactPageTop .bottom{
	display:none;
}


#contactPage .links{
	display:none;
}
#contactPage .webform-confirmation p{
	font-size:14px;
	color:#91062a;
}

#contactPage a{
	text-decoration:underline;
	color:#91062a;
}
#contactPage p{
	margin-top:0.7em;
	margin-right:60px;
	font-size:1em;
	color:#5b5b5d;
}
#contactPage h1{color:#91062a; font-size:1.4em; font-weight:bold;}
#contactPage h2{color:#5b5b5d; font-size:1.2em; font-weight:bold;  margin-bottom:-0.7em; margin-top:0.7em;}
#contactPage h3{color:#91062a; font-size:1em; font-weight:bold}
#contactPage h4{}
#contactPage h5{}
#contactPage h6{}

#contactTopBox {
	 margin-bottom:5px;
	 width:100%;
}
#contactPageTittle{
	color:#91062a;
	font-size:16px;
	font-weight:bold;
	/*margin-top:-35px;*/
	margin-top:0px;
	margin-left:212px;
}
#backContact{
	/*float:left;
	margin-top:-20px;*/
	margin-left:740px;
}
#backContact a{
	font-size:12px;
	font-weight:bold;
	color:#91062a;
}
div.view-press div.views-field-title{

	font-size:12px;
	font-weight:normal;
	margin-bottom:5px;
}

div.view-conferences div.views-field-title{
	color:#5b5b5d; 
	font-size:1.2em; 
	font-weight:bold;
	margin-top:0px;
}
#contents div.panel-pane h2.title{
	color:#91062a; 
	font-size:1.4em; 
	font-weight:bold;
	margin-bottom:0px;
	text-transform:capitalize;
}
#contents div.panel-pane a{
	text-decoration:none;
}
#contents div.panel-pane .item-list{
	margin-bottom:60px;
}
#contents div.panel-pane .item-list ul{
	margin-left:0px;
}

/* sitemap style */
#siteMap li{
	margin-left:20px;
	list-style-type:none;
	list-style-image:none;
}
#siteMap div.site-map ul.menu li,#siteMap div.site-map ul.menu li a{
	text-decoration:none;
	color:#91062a;
	font-weight:bolder;
	margin-top:20px;
	font-size:18px;
	text-transform:capitalize;
	margin-bottom:5px;
}
#siteMap div.site-map ul.menu li.first,#siteMap div.site-map ul.menu li.first a{
	margin-top:0px;
}

#siteMap div.site-map ul.menu li ul.menu li,#siteMap div.site-map ul.menu li ul.menu li a{
	font-weight:normal;
	color:#5b5b5d;
	margin-top:0px;
	padding:0;
	font-size:14px;
	list-style:circle outside;
	margin-bottom:0px;
}
#siteMap div.site-map h2.title{
	display:none;
}

/* For Media Library */
#contents .view-Media-Library-logos li, #contents .view-Media-Library-people li{
	list-style-image:none;
	list-style-type:none;
	border-top:1px #5b5b5d solid;
	padding:0px;
	margin:0px;
	height:80px;
}
#contents .view-Media-Library-logos li.views-row-last, #contents .view-Media-Library-people li.views-row-last{
	border-bottom:1px solid #5b5b5d;
}
#contents .view-Media-Library-logos img, #contents .view-Media-Library-people img{
	float:left;
	margin-top:5px;
}
#contents .view-Media-Library-logos .views-field-title, #contents .view-Media-Library-people .views-field-title{
	width:250px;
	margin-top:5px;
	margin-left:80px;
}
#contents .view-Media-Library-logos .views-field-title a, #contents .view-Media-Library-people .views-field-title a{
	color:#91062a;
	font-size:12.3px;
	font-weight:bold;
	text-decoration:none;
}
#contents .view-Media-Library-logos .views-field-title-1, #contents .view-Media-Library-people .views-field-title-1{
	color:#8c364a;
	font-size:12.3px;
	font-weight:bold;
	width:250px;
	margin-top:5px;
	margin-left:80px;
	border-bottom:#dbdbdb solid 1px;
}






/* Years */

div.view-Press-release-2000 div.item-list ul,
div.view-Press-release-2001 div.item-list ul,
div.view-Press-release-2002 div.item-list ul,
div.view-Press-release-2003 div.item-list ul,
div.view-Press-release-2004 div.item-list ul,
div.view-Press-release-2005 div.item-list ul,
div.view-Press-release-2006 div.item-list ul,
div.view-Press-release-2007 div.item-list ul,
div.view-Press-release-2008 div.item-list ul,
div.view-Press-release-2009 div.item-list ul,
div.view-Press-release-2010 div.item-list ul,
div.view-Press-release-2011 div.item-list ul, 
div.view-Press-release-2012 div.item-list ul, 
div.view-Press-release-2013 div.item-list ul, 
div.view-Press-release-2014 div.item-list ul, 
div.view-Press-release-2015 div.item-list ul, 
div.view-Press-release-2016 div.item-list ul, 
div.view-Press-release-2017 div.item-list ul, 
div.view-Press-release-2018 div.item-list ul, 
div.view-Press-release-2019 div.item-list ul, 
div.view-Press-release-2020 div.item-list ul, 
div.view-Press-release-2021 div.item-list ul, 
div.view-Press-release-2022 div.item-list ul,
div.view-Press-release-2023 div.item-list ul
{
	border-top:2px #5b5b5d solid;
}

div.view-Press-release-2000 div.item-list li,
div.view-Press-release-2001 div.item-list li,
div.view-Press-release-2002 div.item-list li,
div.view-Press-release-2003 div.item-list li,
div.view-Press-release-2004 div.item-list li,
div.view-Press-release-2005 div.item-list li,
div.view-Press-release-2006 div.item-list li,
div.view-Press-release-2007 div.item-list li,
div.view-Press-release-2008 div.item-list li,
div.view-Press-release-2009 div.item-list li,
div.view-Press-release-2010 div.item-list li,
div.view-Press-release-2011 div.item-list li, 
div.view-Press-release-2012 div.item-list li, 
div.view-Press-release-2013 div.item-list li, 
div.view-Press-release-2014 div.item-list li, 
div.view-Press-release-2015 div.item-list li, 
div.view-Press-release-2016 div.item-list li, 
div.view-Press-release-2017 div.item-list li, 
div.view-Press-release-2018 div.item-list li, 
div.view-Press-release-2019 div.item-list li, 
div.view-Press-release-2020 div.item-list li, 
div.view-Press-release-2021 div.item-list li, 
div.view-Press-release-2022 div.item-list li, 
div.view-Press-release-2023 div.item-list li
{
	border-bottom:#5b5b5d solid 1px;
	padding-top:10px;
	padding-bottom:20px;
	margin-top:-10px;
	
}


div.view-Press-release-2000 div.item-list li .views-field-title-1,
div.view-Press-release-2001 div.item-list li .views-field-title-1,
div.view-Press-release-2002 div.item-list li .views-field-title-1,
div.view-Press-release-2003 div.item-list li .views-field-title-1,
div.view-Press-release-2004 div.item-list li .views-field-title-1,
div.view-Press-release-2005 div.item-list li .views-field-title-1,
div.view-Press-release-2006 div.item-list li .views-field-title-1,
div.view-Press-release-2007 div.item-list li .views-field-title-1,
div.view-Press-release-2008 div.item-list li .views-field-title-1,
div.view-Press-release-2009 div.item-list li .views-field-title-1,
div.view-Press-release-2010 div.item-list li .views-field-title-1,
div.view-Press-release-2011 div.item-list li .views-field-title-1, 
div.view-Press-release-2012 div.item-list li .views-field-title-1, 
div.view-Press-release-2013 div.item-list li .views-field-title-1, 
div.view-Press-release-2014 div.item-list li .views-field-title-1, 
div.view-Press-release-2015 div.item-list li .views-field-title-1, 
div.view-Press-release-2016 div.item-list li .views-field-title-1, 
div.view-Press-release-2017 div.item-list li .views-field-title-1, 
div.view-Press-release-2018 div.item-list li .views-field-title-1, 
div.view-Press-release-2019 div.item-list li .views-field-title-1, 
div.view-Press-release-2020 div.item-list li .views-field-title-1, 
div.view-Press-release-2021 div.item-list li .views-field-title-1, 
div.view-Press-release-2022 div.item-list li .views-field-title-1, 
div.view-Press-release-2023 div.item-list li .views-field-title-1
{
	color:#91062a;
	font-size:1.2em;
	font-weight:bold;
	margin-top:2px !important;*+margin-top:-18px !important;margin-top:-16px;
}


div.view-Press-release-2000 div.item-list li .views-field-title img,
div.view-Press-release-2001 div.item-list li .views-field-title img,
div.view-Press-release-2002 div.item-list li .views-field-title img,
div.view-Press-release-2003 div.item-list li .views-field-title img,
div.view-Press-release-2004 div.item-list li .views-field-title img,
div.view-Press-release-2005 div.item-list li .views-field-title img,
div.view-Press-release-2006 div.item-list li .views-field-title img,
div.view-Press-release-2007 div.item-list li .views-field-title img,
div.view-Press-release-2008 div.item-list li .views-field-title img,
div.view-Press-release-2009 div.item-list li .views-field-title img,
div.view-Press-release-2010 div.item-list li .views-field-title img,
div.view-Press-release-2011 div.item-list li .views-field-title img, 
div.view-Press-release-2012 div.item-list li .views-field-title img, 
div.view-Press-release-2013 div.item-list li .views-field-title img, 
div.view-Press-release-2014 div.item-list li .views-field-title img, 
div.view-Press-release-2015 div.item-list li .views-field-title img, 
div.view-Press-release-2016 div.item-list li .views-field-title img, 
div.view-Press-release-2017 div.item-list li .views-field-title img, 
div.view-Press-release-2018 div.item-list li .views-field-title img, 
div.view-Press-release-2019 div.item-list li .views-field-title img, 
div.view-Press-release-2020 div.item-list li .views-field-title img, 
div.view-Press-release-2021 div.item-list li .views-field-title img, 
div.view-Press-release-2022 div.item-list li .views-field-title img, 
div.view-Press-release-2023 div.item-list li .views-field-title img
{
	float:right;
}






